/*
Theme Name:   admin4all25
Description:  ADMin4ALL theme
Author:       Jacopo
Author URL:   https://jacopo.pietrinferni.it
Template:     theluxury
Version:      2.5
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  admin4all25
*/

/* Write here your own personal stylesheet */


#jmenufooter ul{margin: 0;}
#jmenufooter li a{color: white;}
#jmenufooter li a:hover{text-decoration: underline;}
#jmenufooter li{list-style: none; display: inline-block;}
#jmenufooter li a:after{content: '|'; margin-left: 8px; margin-right:6px;}
#jmenufooter li:last-child a:after{display: none;}


@media only screen and (max-width: 990px){

#jmenufooter li a:after{content:''!important;}

.accordion .dentroimg {
    width: 100%;
}
.accordion-close::after, .accordion-open:after {
    margin-bottom: 15px;
height:10px;
}
.accordion-close{margin-bottom: 5px;}
}


html body .dl-menuwrapper button.dl-trigger.dl-active:after{height: 100%;
background: url("https://admin4all.eu/close.jpg?dddd")!important;
    background-size: auto!important;
background-size: contain!important;
	background-repeat: no-repeat!important;
}


.archive.tag .gdlr-page-title-container.container{visibility: hidden!important;}